@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR&display=swap');

* {
    font-family: 'Noto Sans KR', sans-serif;
}

.web-wrapper .card {
    height: 95vh;
}

.soon {
    background: url('coming-soon.png');
    background-position: center;
    background-size: cover;
    opacity: 0.5;
}

.live-data {


    font-size: 12px;
}

.live-data label {
    font-weight: 600;
}

.live-data table {
    width: 100%;
    text-align: center;
    border-top: 2px solid #333;
}

.live-data table td,th {
    padding: 5px 10px;
    font-size: 10px;
    border:1px solid #ccc;
    white-space: nowrap;
}

.f-600 {
    font-weight: 600;
}

.timer {
    /* border-bottom: 1px solid #222; */
    color: #fff;
}

.result-container {
    overflow-y: scroll;
    height: 94vh;
}


.result-container::-webkit-scrollbar {
    width: 10px;
  }
  
  /* Track */
  .result-container::-webkit-scrollbar-track {
    background: #f1f1f1; 
  }
   
  /* Handle */
  .result-container::-webkit-scrollbar-thumb {
    background: #888; 
  }
  
  /* Handle on hover */
  .result-container::-webkit-scrollbar-thumb:hover {
    background: #555; 
  }

.beteast {
    position: relative;
}

